| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
ADT
ADT.History

Methods
_indices()
_sizeof()
_values()
`[]()
`[]=()
create()
flush()
get_first_entry_num()
get_latest_entry_num()
get_maxsize()
push()
query_no_adjacent_duplicates()
set_maxsize()
set_no_adjacent_duplicates()

ADT.History()->_sizeof() | ADT.History()->`[]()

# Method ADT.History()->_values()

Method _values

  `array _values()`

Description

  Returns the values of the available history entries.